lchown
linkinfo
Filesystem Functions
PHP Manual

# link

(PHP 4, PHP 5)

link — Create a hard link

### Description

bool link ( string `$target` , string `$link` )

link() creates a hard link.

### Parameters

`target`

  Target of the link.

`link`

  The link name.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Notes

> Note: This function will not work on remote files as the file to be examined must be accessible via the server's filesystem.

> Note: This function is not implemented on Windows platforms.

### See Also

- symlink()
- readlink()
- linkinfo()

lchown
linkinfo
Filesystem Functions
PHP Manual